/*
	Custom CSS
	Please make sure your CSS rules are 
	more particular / have higher priority
	then other page styles
*/
 #events h3   {
	/* add your css rule here */
}


 #events p.duration, #events div.duration   {
	/* add your css rule here */
}


 #events p.description, #events div.description   {
	/* add your css rule here */
}


 #events .selectedEvent   {
	/* add your css rule here */
}


 #events input.reserve_time_btn   {
	/* add your css rule here */
}


 #events input.select_another_btn   {
	/* add your css rule here */
}


 #eventForm #start_date-block-container h3, #eventForm #timeline-container h3   {
	/* add your css rule here */
}


 #eventForm #save_button   {
	/* add your css rule here */
}


 div.ui-widget-content   {
	/* add your css rule here */
}


 div.ui-widget-header   {
	/* add your css rule here */
}


 #timeline-container table.timeline   {
	/* add your css rule here */
}


 .timeline td.not_worked_time   {
	/* add your css rule here */
}


 .timeline td.free_time   {
	/* add your css rule here */
}


 .timeline td.selected_time   {
	/* add your css rule here */
}


 .timeline td.reserved_time   {
	/* add your css rule here */
}


 div#loading   {
	/* add your css rule here */
}


 #start_date-block-container .zend_form dt, start_date-block-container .zend_form dt b, start_date-block-container .zend_form dd label   {
	/* add your css rule here */
}

<div id="sb_ai_widget" class="sb_ai_widget-v2" data-config='{"host":"https:\/\/justinyounggolf.com","theme":{"colors_accent":"#1976d2","colors_secondary":"#fafbfc","colors_text":"#0b3052","colors_text_secondary":"#6d7785","colors_user_message":"#d1e7dd","colors_agent_message":"#cfe2ff"}}'></div>
<script src="//widget.simplybook.me/react-chat-widget/public/runtime.js"></script>
<script src="//widget.simplybook.me/react-chat-widget/public/app.js"></script>
<link rel="stylesheet" href="//widget.simplybook.me/react-chat-widget/public/app.css">